*,
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html,
body {
  display: flex;
  position: absolute;
  height: 100%;
  width: 100%;
  overflow: hidden;
  background-color: #0f1b29 !important;
  justify-content: center;
  flex-direction: row;
  overflow-y: auto !important;
}

.header {
  display: flex;
  position: relative;
  font-size: 1rem;
  color: white;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-weight: 500;
  text-shadow: 0px 1px rgba(255, 255, 255, 0.214);
}

.centering {
  display: flex;
  position: relative;
  height: fit-content;
  width: 100%;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.container,
.givebg1,
.givebg2 {
  display: flex;
  position: relative;
  width: 70vw;
  min-height: 100vh;
  height: fit-content;
  flex-direction: column;
}

.givebg1,
.givebg2 {
  background-image: url(./images/background321.png);
  height: 100vh;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
.givebg2 {
  background-image: url(./images/rock321b.svg);
}

.contain {
  display: flex;
  position: relative;
  height: fit-content;
  width: 100%;
  flex-direction: column;
}

.infoBox {
  display: flex;
  position: relative;
  flex-direction: column;
  min-height: 25rem;
  height: fit-content;
  width: 100%;
  background-color: #fff;
  border: 5px solid black;
  margin-top: 2.5rem;
  justify-content: center;
  align-items: center;
}

.rowIt {
  display: flex;
  position: relative;
  flex-direction: row;
  width: fit-content;
  height: fit-content;
  justify-content: space-between;
}

.headerspace {
  display: flex;
  position: relative;
  min-height: 7rem;
  height: fit-content;
  width: 100%;
  background-color: #881051;
  padding: 1rem;
  color: white;
  font-size: 2.2rem;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  text-align: start;
  justify-content: center;
  align-items: center;
}